X
Tik hier voor de mobiele versie van de website.

Ondersteuningsforum

Deze conversatie is gearchiveerd. Stel een nieuwe vraag als u hulp nodig hebt.

Can anyone confirm if Firefox is a certified browser for any assistive software applications. If yes is there a list please?

Geplaatst

By assistive software I mean products such as JAWs, Supernova, Dragon Naturally speaking, Texthelp etc. Applications that help those with a disability or access need.

By assistive software I mean products such as JAWs, Supernova, Dragon Naturally speaking, Texthelp etc. Applications that help those with a disability or access need.

Gekozen oplossing

This may be your problem,

Firefox v52+ disables all plugins except for Flash Why do Java, Silverlight, Adobe Acrobat and other plugins no longer work? {web link}

Install Older Version Of Firefox {web link} Be sure to read everything here.

If you still want to downgrade, look under; I still want to downgrade. Click the Directory of other versions and languages link. Look for the directory of the version that you want. But, remember that old versions may have security issues.

You should also check out Firefox; Extended Support Release {web link} ESR Notes System Requirements

Dit antwoord in context lezen 0

Aanvullende systeemdetails

Toepassing

  • Useragent: Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; .NET4.0C; .NET4.0E; InfoPath.3; MS-RTC LM 8; rv:11.0) like Gecko

Meer informatie

FredMcD
  • Top 10 Contributor
4399 oplossingen 61740 antwoorden

Gekozen oplossing

This may be your problem,

Firefox v52+ disables all plugins except for Flash Why do Java, Silverlight, Adobe Acrobat and other plugins no longer work? {web link}

Install Older Version Of Firefox {web link} Be sure to read everything here.

If you still want to downgrade, look under; I still want to downgrade. Click the Directory of other versions and languages link. Look for the directory of the version that you want. But, remember that old versions may have security issues.

You should also check out Firefox; Extended Support Release {web link} ESR Notes System Requirements

This may be your problem, Firefox v52+ disables all plugins except for Flash [https://support.mozilla.org/en-US/kb/npapi-plugins Why do Java, Silverlight, Adobe Acrobat and other plugins no longer work?] {web link} [https://support.mozilla.org/en-US/kb/install-older-version-of-firefox?cache=no Install Older Version Of Firefox] {web link} Be sure to read everything here. If you still want to downgrade, look under; '''I still want to downgrade. ''' Click the '''Directory of other versions and languages''' link. Look for the directory of the version that you want. But, remember that '''old versions may have security issues. ''' You should also check out [https://www.mozilla.org/en-US/firefox/organizations/ Firefox; Extended Support Release] {web link} [https://www.mozilla.org/en-US/firefox/organizations/notes/ ESR Notes] [https://www.mozilla.org/en-US/firefox/organizations/system-requirements/ System Requirements]
FredMcD
  • Top 10 Contributor
4399 oplossingen 61740 antwoorden
https://developer.mozilla.org/en-US/docs/Mozilla/Accessibility/Accessibility_Features_in_Firefox